Subject: Fw: 18931459 - Fan seller - Spice girls - 29/05/2018 - ECC Case
From: Virat Joshi <[email-masked]>
To: Vikram Diwan <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Mon, 19 Nov 2018 07:45:08 +0000

Hi Vikram ,

Can you tell me why you replied to an ECC case ?  Are you not aware if ECC is working on the case you are not suppose to reply.  This has been informed multiple times before. I need full explanation emailed back to me , This will be escalated to Saurabh as well.

Get this done in next one hour.

Thanks

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: 15 November 2018 13:01
To: Virat Joshi
Subject: TID: 18931459 - Fan seller - Spice girls - 29/05/2018 - ECC Case

Hi Virat,

I would like to inform you that this is the order: 18931459 where ECC was following up the case and Vikram has replied to the seller. I have announced several times to read case history carefully and never to reply to ECC cases but agent is never paying attention to the updates and hence has made this mistake.

If you have questions or concerns, do let me know.

Kind Regards
Kritika Mirchandani
________________________________
From: "Vikram Diwan" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>
Sent: Thursday, 15 November, 2018 12:26:04
Subject: 18931459 - Fan seller - Spice girls - 29/05/2018 - ECC Case

Hi Kritika,

In the case there was an ECC Note stating that they asked the seller to send a conformation mail that he cannot fulfil.
Seller emailed that he cannot fulfil.
The case is a active redirection.
Can you help here?

Kind regards,
Vikram